## org.biojava.bio.seq.homol
Interface HomologyDB

    public interface HomologyDB

Author:
  Matthew Pocock, Keith James

Method Summary
`java.util.List` `getSeqDBs()` Retrieve the SeqDBs that have been searched against each other.

Method Detail

### getSeqDBs

    java.util.List getSeqDBs()

  Retrieve the SeqDBs that have been searched against each other.

  Returns:
    a List of SequenceDB objects